Internet Explorer 6과 7에서 원격 코드가 실행될 수 있는 제로데이 취약점이 확인되었습니다. 현재로서는 이를 공격하는 실제 코드는 없는 것으로 확인되었지만 상황은 언제든지 악화될 수 있으니 주의가 필요합니다. Internet Explorer 8은 이번 문제에 영향을 받지 않습니다.

자세한 내용은 Security Advisory 977981에서 보실 수 있습니다. 지금은 영어로만 내용이 제공되며 한국어 설명 문서는 하루나 이틀 정도 후에 제공될 예정임을 양해해 주십시오. 상황이 달라지면 위 보안 권고(Security Advisory)를 수시로 업데이트합니다.

이번 문제를 해결하는 패치가 언제 제공될 것인지는 아직 정해지지 않았습니다. 12월 정기 보안 공지일인 12월 9일이 될 수도 있고 그 전이나 후가 될 수도 있습니다.

아래 빨간색으로 색칠한 제품이 이번 문제의 영향을 받는 제품입니다. 초록색은 취약점이 없는 경우이고, 색이 비어있는 곳은 해당되는 조합의 제품이 아예 없는 경우이지요.

Advisory977981